/*
  styly pro CCS2 - prohlizec . Ecyklopedie 25.8.2006,28.8.2006 ,29.8.2006
*/

body{
  margin-top: 5px;
	font-family: 'Verdana CE', 'Helvetica CE', 'Verdana', verdana, helvetica, sans-serif;
	font-size: 10pt; 
 
	/*background-color: #daebd5;*/
  background-color: #eafbe5;
}

#vsechno  {
  width: 740px; margin: 0px auto; padding: 5px; border: 1px solid #AA7744;
  background-color: #FFFBF0;
  min-height: 400px;
}

#hlavicka {
  width: 100%; 
  background-color: white;
}

#patka{
  background-color: #FFFBF0;
}

#obsah  {
	/*margin:0 115px; */
	margin: 0 0 0 18%;
	padding: 0;
	/*text-align: justify;*/

	min-height: 350px;
}

#obsahvnitrek {
	margin:0; padding: 0.5em 1em;
	font-size: 100%;
  text-align:left;
	background-color: #F0FBFF;
	min-height: 350px;
}

#levy {
	margin: 5 5 5 5;
	width: 18%;
	padding: 5 5 5 5;
	min-height: 350px;
}

#levyvnitrek {
	text-align: left;
	float: left;
	background-color: #FFFBF0;
	margin: 0px; padding: 5px 5px;
   min-height: 350px;
}

#spodek {text-align: center; 
  font-size: 80%;
  padding-top: 5px;
  color: #555555;
}

#menu{
  margin: 0px;
  padding: 3px 0px 4px 0px;
  background-color: white;
  text-align: center;
  width:740px;
  /*height:100px;*/
};

#nic{
  	margin:0; padding: 0 0;
}
#menu { height: 30px; 
        margin: 0px 0px 0px 0px;}

#menu ul {padding-left: 0px; margin: 0px;}
#menu li {display: inline; padding: 0px; margin: 0px; height: 25px; 
          display:inline;list-style-type:none}
#menu li a {
	border: #EAC67F 1px solid;
	display: block;
	float: left;
	height: 20px;
	width: auto;
	color: #436976;
	margin: 0px 5px;
	padding: 3pt 10pt 3pt 10pt;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	background-color: #eeeedd;
}
#menu li a:hover	{background-color: #eeeed0}
#menu li.aktivni a	{background-color: #FFD8B0; color: #00008B;}
#menu li.aktivni a:hover	{background-color: #FFD8B0; color: #00008B;}

/* vlozeno 11.10.2006 */
.topmenu {
  padding-left: 11px;
  height: 40px;
  padding-bottom: 10px;
}

.topmenu a,.topmenu a:active,.topmenu a:visited {
  	display: inline;
	font-size: 9pt;
	font-weight: bold;
	font-family: verdana, helvetica, sans-serif;  
	color: #1a4a8c;  
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	border: 1px solid #1a4a8c;
}

.topmenu a:hover {
	text-decoration: none;
	background-color: #DC7628;
	color: #fff;
	border: 1px solid #DC7628;
}
/* konec vlozeni 11.10.2006 */

#rejstrik{
	float: left;
	border-left-color: Gray;
	border-left-style: dotted;
	margin-left: 5px;
	padding: 5px;
	text-align: left;
	margin-bottom: 20px;
	margin-right: 30px;
}

#samotermin{
	font-size: 150%;
	font-weight: bold;
}
div.ukonciobtekani{
	clear: both;
}

.obrvlevo, .obrvpravo {
       float: left;
       max-width: 550px;
		 min-width: 50px;
		 width: 550px;
       margin: 0 15px 15px 0;
       padding: 10px 0;
       text-align: center;
       background: white;
       border-right: 1px solid #ccc;
       border-bottom: 1px solid #ccc;
       font-size: 75%;
       }
		 
.obrvpravo {
       float: right;
       margin: 0 0 15px 15px;
}

.obrnadpis{
	font-size: 110%;
}

.obrpopis{
	font-style: inherit;
	font-size: 110%;
}

.column-in {
		margin:0; padding:0.5em 1em;
		}

hr.cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
	}

table {
  font-size: 100%;
  padding: 3;
}

a {
  color: #1c1b1a;
  background-color: transparent;
}

a:hover {
	color: #336600; background-color: #f2f2f2; text-decoration: underline;
}

.nepodtrzeno{
  text-decoration: none;
}

img {
  border: none;
}

p {
  margin: 1em 0em 1em 0em;
  line-height: 1.2em;
}

p a {
  text-decoration: underline;
}

p a:visited {
    color: Purple;
    background-color: transparent;
}

p a:active {
    color: Red;
    background-color: transparent;
}

p a:hover {
	color: #336600; background-color: #f2f2f2; text-decoration: underline;
}
p img {
    border: 0;
    margin: 10;
}

hr {
    height: 1px;
    color: #8cacbb;
    background-color: transparent;
}

h1, h2, h3, h4, h5, h6 {
    color: Brown;
    background-color: transparent;
    font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    /*font-size: 100%;*/
    font-weight: normal;
    margin: 0;
    padding-top: 0.5em;
    border-bottom: 1px solid #8cacbb;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: Black ! important; 
}



ul { 
    line-height: 1.5em;
    list-style-type: square;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
}

ol {
    line-height: 1.5em;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
}

ul a, ol a {
    text-decoration: underline;
}
li {
    margin-bottom: 1em;
}

dt {
    font-weight: bold;    
}
dt a {
    text-decoration: underline;
}

dd {
    line-height: 1.5em;
    margin-bottom: 1em;
}
dd a {
    text-decoration: underline;
}

dd.link a {
    text-decoration: none;
    color: Black;
}

fieldset {
    border: 1px solid #8cacbb;
    margin: 1em 0em 1em 0em;
    padding: 0em 1em 1em 1em;
    line-height: 1.5em;
    width: auto;
}

legend {
    background: White;
    padding: 0.5em;
    font-size: 90%;
}

form {
    border: none;
    margin: 0;
}

input{
	font-family: verdana, helvetica, sans-serif;
	visibility: visible;
	border: 2px solid #8cacbb;
	color: Black;
	/*background-color: #F0FBFF;*/
  background-color: #fff5f5;
	vertical-align: middle;
	padding: 2px;
	margin: 2px;
}

input[type="submit"]:hover,input[type="button"]:hover,input[type="reset"]:hover {
	color: #700000; background-color: #d09293;
}

input[type="submit"],input[type="button"],input[type="reset"]{
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
	visibility: visible;
	border: 3px solid #8cacbb;
	color: black;
	background-color: #d0d0d0;
	vertical-align: middle;
	margin: 2px;
} 

select {
    border: 1px solid #8cacbb;  
    color: Green;
    vertical-align: top;
    max-width: 150px;
}


textarea{
  font-family: verdana, helvetica, sans-serif;
  font-size: 10pt;
  background-color: #fff5f5;
  border: 2px solid #8cacbb;
	color: Black;
}
 